<pkmkdoc spec="1.12"><properties><title>MElt</title><build>/Users/sagot/Documents/MElt/MElt-2.0b.mpkg</build><organization>org.inria.alpage</organization><userSees ui="both"/><min-target os="2"/><domain anywhere="true"/></properties><distribution><versions min-spec="1.000000"/><scripts></scripts></distribution><contents><choice title="MElt core" id="choice0" starts_selected="true" starts_enabled="true" starts_hidden="false"><pkgref id="org.inria.alpage.melt.MElt.pkg"/></choice><choice title="MElt pre-trained models" id="choice1" starts_selected="true" starts_enabled="true" starts_hidden="false"><choice-reqs><requirement id="choi" operator="eq" value="true" selected="no" enabled="no" hidden="unchanged" startSelected="unchanged" startEnabled="unchanged" startHidden="unchanged"><choice>choice0</choice><choice-prop>selected</choice-prop></requirement></choice-reqs><choice title="French" id="choice2" starts_selected="true" starts_enabled="true" starts_hidden="false"><pkgref id="org.inria.alpage.melt.MElt-4.pkg"/></choice><choice title="English" id="choice5" starts_selected="true" starts_enabled="true" starts_hidden="false"><pkgref id="org.inria.alpage.melt.MElt-3.pkg"/></choice><choice title="Spanish" id="choice6" starts_selected="true" starts_enabled="true" starts_hidden="false"><pkgref id="org.inria.alpage.melt.MElt-2.pkg"/></choice><choice title="Italian" id="choice7" starts_selected="true" starts_enabled="true" starts_hidden="false"><pkgref id="org.inria.alpage.melt.MElt-1.pkg"/></choice></choice></contents><resources bg-scale="none" bg-align="topleft"><locale lang="fr"><resource mime-type="text/rtf" kind="embedded" type="license"><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1138\cocoasubrtf470
{\fonttbl\f0\fnil\fcharset0 LucidaGrande;}
{\colortbl;\red255\green255\blue255;\red0\green0\blue248;}
{\*\listtable{\list\listtemplateid1\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{disc\}}{\leveltext\leveltemplateid1\'01\uc0\u8226 ;}{\levelnumbers;}\fi-360\li720\lin720 }{\listname ;}\listid1}
{\list\listtemplateid2\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{disc\}}{\leveltext\leveltemplateid101\'01\uc0\u8226 ;}{\levelnumbers;}\fi-360\li720\lin720 }{\listname ;}\listid2}
{\list\listtemplateid3\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{disc\}}{\leveltext\leveltemplateid201\'01\uc0\u8226 ;}{\levelnumbers;}\fi-360\li720\lin720 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{circle\}}{\leveltext\leveltemplateid202\'01\uc0\u9702 ;}{\levelnumbers;}\fi-360\li1440\lin1440 }{\listname ;}\listid3}
{\list\listtemplateid4\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{disc\}}{\leveltext\leveltemplateid301\'01\uc0\u8226 ;}{\levelnumbers;}\fi-360\li720\lin720 }{\listname ;}\listid4}}
{\*\listoverridetable{\listoverride\listid1\listoverridecount0\ls1}{\listoverride\listid2\listoverridecount0\ls2}{\listoverride\listid3\listoverridecount0\ls3}{\listoverride\listid4\listoverridecount0\ls4}}
\deftab720
\pard\pardeftab720\sa360\qc

\f0\b\fs30 \cf0 GNU LESSER GENERAL PUBLIC LICENSE\
\pard\pardeftab720\sa320\qc

\b0\fs24 \cf0 Version 3, 29 June 2007\
\pard\pardeftab720\sa320
\cf0 Copyright \'a9 2007 Free Software Foundation, Inc. <{\field{\*\fldinst{HYPERLINK "http://fsf.org/"}}{\fldrslt \cf2 \ul \ulc2 http://fsf.org/}}>\
Everyone is permitted to copy and distribute verbatim copies of this license document, but changing it is not allowed.\
This version of the GNU Lesser General Public License incorporates the terms and conditions of version 3 of the GNU General Public License, supplemented by the additional permissions listed below.\
\pard\pardeftab720\sa420

\b \cf0 0. Additional Definitions.\
\pard\pardeftab720\sa320

\b0 \cf0 As used herein, \'93this License\'94 refers to version 3 of the GNU Lesser General Public License, and the \'93GNU GPL\'94 refers to version 3 of the GNU General Public License.\
\'93The Library\'94 refers to a covered work governed by this License, other than an Application or a Combined Work as defined below.\
An \'93Application\'94 is any work that makes use of an interface provided by the Library, but which is not otherwise based on the Library. Defining a subclass of a class defined by the Library is deemed a mode of using an interface provided by the Library.\
A \'93Combined Work\'94 is a work produced by combining or linking an Application with the Library. The particular version of the Library with which the Combined Work was made is also called the \'93Linked Version\'94.\
The \'93Minimal Corresponding Source\'94 for a Combined Work means the Corresponding Source for the Combined Work, excluding any source code for portions of the Combined Work that, considered in isolation, are based on the Application, and not on the Linked Version.\
The \'93Corresponding Application Code\'94 for a Combined Work means the object code and/or source code for the Application, including any data and utility programs needed for reproducing the Combined Work from the Application, but excluding the System Libraries of the Combined Work.\
\pard\pardeftab720\sa420

\b \cf0 1. Exception to Section 3 of the GNU GPL.\
\pard\pardeftab720\sa320

\b0 \cf0 You may convey a covered work under sections 3 and 4 of this License without being bound by section 3 of the GNU GPL.\
\pard\pardeftab720\sa420

\b \cf0 2. Conveying Modified Versions.\
\pard\pardeftab720\sa320

\b0 \cf0 If you modify a copy of the Library, and, in your modifications, a facility refers to a function or data to be supplied by an Application that uses the facility (other than as an argument passed when the facility is invoked), then you may convey a copy of the modified version:\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls1\ilvl0\cf0 {\listtext	\'95	}a) under this License, provided that you make a good faith effort to ensure that, in the event an Application does not supply the function or data, the facility still operates, and performs whatever part of its purpose remains meaningful, or\
{\listtext	\'95	}b) under the GNU GPL, with none of the additional permissions of this License applicable to that copy.\
\pard\pardeftab720\sa420

\b \cf0 3. Object Code Incorporating Material from Library Header Files.\
\pard\pardeftab720\sa320

\b0 \cf0 The object code form of an Application may incorporate material from a header file that is part of the Library. You may convey such object code under terms of your choice, provided that, if the incorporated material is not limited to numerical parameters, data structure layouts and accessors, or small macros, inline functions and templates (ten or fewer lines in length), you do both of the following:\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls2\ilvl0\cf0 {\listtext	\'95	}a) Give prominent notice with each copy of the object code that the Library is used in it and that the Library and its use are covered by this License.\
{\listtext	\'95	}b) Accompany the object code with a copy of the GNU GPL and this license document.\
\pard\pardeftab720\sa420

\b \cf0 4. Combined Works.\
\pard\pardeftab720\sa320

\b0 \cf0 You may convey a Combined Work under terms of your choice that, taken together, effectively do not restrict modification of the portions of the Library contained in the Combined Work and reverse engineering for debugging such modifications, if you also do each of the following:\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls3\ilvl0\cf0 {\listtext	\'95	}a) Give prominent notice with each copy of the Combined Work that the Library is used in it and that the Library and its use are covered by this License.\
{\listtext	\'95	}b) Accompany the Combined Work with a copy of the GNU GPL and this license document.\
{\listtext	\'95	}c) For a Combined Work that displays copyright notices during execution, include the copyright notice for the Library among these notices, as well as a reference directing the user to the copies of the GNU GPL and this license document.\
{\listtext	\'95	}d) Do one of the following:\
\pard\tx940\tx1440\pardeftab720\li1440\fi-1440
\ls3\ilvl1\cf0 {\listtext	\uc0\u9702 	}0) Convey the Minimal Corresponding Source under the terms of this License, and the Corresponding Application Code in a form suitable for, and under terms that permit, the user to recombine or relink the Application with a modified version of the Linked Version to produce a modified Combined Work, in the manner specified by section 6 of the GNU GPL for conveying Corresponding Source.\
{\listtext	\uc0\u9702 	}1) Use a suitable shared library mechanism for linking with the Library. A suitable mechanism is one that (a) uses at run time a copy of the Library already present on the user's computer system, and (b) will operate properly with a modified version of the Library that is interface-compatible with the Linked Version.\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls3\ilvl0\cf0 {\listtext	\'95	}e) Provide Installation Information, but only if you would otherwise be required to provide such information under section 6 of the GNU GPL, and only to the extent that such information is necessary to install and execute a modified version of the Combined Work produced by recombining or relinking the Application with a modified version of the Linked Version. (If you use option 4d0, the Installation Information must accompany the Minimal Corresponding Source and Corresponding Application Code. If you use option 4d1, you must provide the Installation Information in the manner specified by section 6 of the GNU GPL for conveying Corresponding Source.)\
\pard\pardeftab720\sa420

\b \cf0 5. Combined Libraries.\
\pard\pardeftab720\sa320

\b0 \cf0 You may place library facilities that are a work based on the Library side by side in a single library together with other library facilities that are not Applications and are not covered by this License, and convey such a combined library under terms of your choice, if you do both of the following:\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls4\ilvl0\cf0 {\listtext	\'95	}a) Accompany the combined library with a copy of the same work based on the Library, uncombined with any other library facilities, conveyed under the terms of this License.\
{\listtext	\'95	}b) Give prominent notice with the combined library that part of it is a work based on the Library, and explaining where to find the accompanying uncombined form of the same work.\
\pard\pardeftab720\sa420

\b \cf0 6. Revised Versions of the GNU Lesser General Public License.\
\pard\pardeftab720\sa320

\b0 \cf0 The Free Software Foundation may publish revised and/or new versions of the GNU Lesser General Public License from time to time. Such new versions will be similar in spirit to the present version, but may differ in detail to address new problems or concerns.\
Each version is given a distinguishing version number. If the Library as you received it specifies that a certain numbered version of the GNU Lesser General Public License \'93or any later version\'94 applies to it, you have the option of following the terms and conditions either of that published version or of any later version published by the Free Software Foundation. If the Library as you received it does not specify a version number of the GNU Lesser General Public License, you may choose any version of the GNU Lesser General Public License ever published by the Free Software Foundation.\
If the Library as you received it specifies that a proxy can decide whether future versions of the GNU Lesser General Public License shall apply, that proxy's public statement of acceptance of any version is permanent authorization for you to choose that version for the Library.}]]></resource><resource mime-type="text/rtf" kind="embedded" type="readme"><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1138\cocoasubrtf470
{\fonttbl\f0\fnil\fcharset0 LucidaGrande;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\pardirnatural

\f0\fs26 \cf0 MElt (Maximum-Entropy lexicon-aware tagger) est un \'e9tiqueteur de s\'e9quences d\'e9di\'e9 \'e0 l'annotation morphosyntaxiques. Il est accompagn\'e9 d'outils compl\'e9mentaires, et notamment d'un lemmatiseur.\
\
MElt est fourni aver des mod\'e8les pr\'e9-entra\'een\'e9s pour le fran\'e7ais, l'anglais, l'italien et l'espagnol.\
\
Pour entra\'eener un nouveau mod\'e8le, il suffit de disposer d'un corpus d'entra\'eenement au format Brown et, facultativement, d'un lexique externe (une entr\'e9e par ligne, une entr\'e9e \'e9tant compos\'e9e d'une forme, d'une \'e9tiquette et d'un lemme s\'e9par\'e9s par des fabulations). Vous aurez cependant besoin de l'outil MegaM d\'e9velopp\'e9 par Hal Daum\'e9 III.\
\
Si vous utilisez MElt, merci de faire r\'e9f\'e9rence \'e0 Denis & Sagot (2009, 2012).}]]></resource></locale><locale lang="en"><resource mime-type="text/rtf" kind="embedded" type="license"><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1138\cocoasubrtf470
{\fonttbl\f0\fnil\fcharset0 LucidaGrande;}
{\colortbl;\red255\green255\blue255;\red0\green0\blue248;}
{\*\listtable{\list\listtemplateid1\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{disc\}}{\leveltext\leveltemplateid1\'01\uc0\u8226 ;}{\levelnumbers;}\fi-360\li720\lin720 }{\listname ;}\listid1}
{\list\listtemplateid2\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{disc\}}{\leveltext\leveltemplateid101\'01\uc0\u8226 ;}{\levelnumbers;}\fi-360\li720\lin720 }{\listname ;}\listid2}
{\list\listtemplateid3\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{disc\}}{\leveltext\leveltemplateid201\'01\uc0\u8226 ;}{\levelnumbers;}\fi-360\li720\lin720 }{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{circle\}}{\leveltext\leveltemplateid202\'01\uc0\u9702 ;}{\levelnumbers;}\fi-360\li1440\lin1440 }{\listname ;}\listid3}
{\list\listtemplateid4\listhybrid{\listlevel\levelnfc23\levelnfcn23\leveljc0\leveljcn0\levelfollow0\levelstartat1\levelspace360\levelindent0{\*\levelmarker \{disc\}}{\leveltext\leveltemplateid301\'01\uc0\u8226 ;}{\levelnumbers;}\fi-360\li720\lin720 }{\listname ;}\listid4}}
{\*\listoverridetable{\listoverride\listid1\listoverridecount0\ls1}{\listoverride\listid2\listoverridecount0\ls2}{\listoverride\listid3\listoverridecount0\ls3}{\listoverride\listid4\listoverridecount0\ls4}}
\deftab720
\pard\pardeftab720\sa360\qc

\f0\b\fs30 \cf0 GNU LESSER GENERAL PUBLIC LICENSE\
\pard\pardeftab720\sa320\qc

\b0\fs24 \cf0 Version 3, 29 June 2007\
\pard\pardeftab720\sa320
\cf0 Copyright \'a9 2007 Free Software Foundation, Inc. <{\field{\*\fldinst{HYPERLINK "http://fsf.org/"}}{\fldrslt \cf2 \ul \ulc2 http://fsf.org/}}>\
Everyone is permitted to copy and distribute verbatim copies of this license document, but changing it is not allowed.\
This version of the GNU Lesser General Public License incorporates the terms and conditions of version 3 of the GNU General Public License, supplemented by the additional permissions listed below.\
\pard\pardeftab720\sa420

\b \cf0 0. Additional Definitions.\
\pard\pardeftab720\sa320

\b0 \cf0 As used herein, \'93this License\'94 refers to version 3 of the GNU Lesser General Public License, and the \'93GNU GPL\'94 refers to version 3 of the GNU General Public License.\
\'93The Library\'94 refers to a covered work governed by this License, other than an Application or a Combined Work as defined below.\
An \'93Application\'94 is any work that makes use of an interface provided by the Library, but which is not otherwise based on the Library. Defining a subclass of a class defined by the Library is deemed a mode of using an interface provided by the Library.\
A \'93Combined Work\'94 is a work produced by combining or linking an Application with the Library. The particular version of the Library with which the Combined Work was made is also called the \'93Linked Version\'94.\
The \'93Minimal Corresponding Source\'94 for a Combined Work means the Corresponding Source for the Combined Work, excluding any source code for portions of the Combined Work that, considered in isolation, are based on the Application, and not on the Linked Version.\
The \'93Corresponding Application Code\'94 for a Combined Work means the object code and/or source code for the Application, including any data and utility programs needed for reproducing the Combined Work from the Application, but excluding the System Libraries of the Combined Work.\
\pard\pardeftab720\sa420

\b \cf0 1. Exception to Section 3 of the GNU GPL.\
\pard\pardeftab720\sa320

\b0 \cf0 You may convey a covered work under sections 3 and 4 of this License without being bound by section 3 of the GNU GPL.\
\pard\pardeftab720\sa420

\b \cf0 2. Conveying Modified Versions.\
\pard\pardeftab720\sa320

\b0 \cf0 If you modify a copy of the Library, and, in your modifications, a facility refers to a function or data to be supplied by an Application that uses the facility (other than as an argument passed when the facility is invoked), then you may convey a copy of the modified version:\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls1\ilvl0\cf0 {\listtext	\'95	}a) under this License, provided that you make a good faith effort to ensure that, in the event an Application does not supply the function or data, the facility still operates, and performs whatever part of its purpose remains meaningful, or\
{\listtext	\'95	}b) under the GNU GPL, with none of the additional permissions of this License applicable to that copy.\
\pard\pardeftab720\sa420

\b \cf0 3. Object Code Incorporating Material from Library Header Files.\
\pard\pardeftab720\sa320

\b0 \cf0 The object code form of an Application may incorporate material from a header file that is part of the Library. You may convey such object code under terms of your choice, provided that, if the incorporated material is not limited to numerical parameters, data structure layouts and accessors, or small macros, inline functions and templates (ten or fewer lines in length), you do both of the following:\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls2\ilvl0\cf0 {\listtext	\'95	}a) Give prominent notice with each copy of the object code that the Library is used in it and that the Library and its use are covered by this License.\
{\listtext	\'95	}b) Accompany the object code with a copy of the GNU GPL and this license document.\
\pard\pardeftab720\sa420

\b \cf0 4. Combined Works.\
\pard\pardeftab720\sa320

\b0 \cf0 You may convey a Combined Work under terms of your choice that, taken together, effectively do not restrict modification of the portions of the Library contained in the Combined Work and reverse engineering for debugging such modifications, if you also do each of the following:\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls3\ilvl0\cf0 {\listtext	\'95	}a) Give prominent notice with each copy of the Combined Work that the Library is used in it and that the Library and its use are covered by this License.\
{\listtext	\'95	}b) Accompany the Combined Work with a copy of the GNU GPL and this license document.\
{\listtext	\'95	}c) For a Combined Work that displays copyright notices during execution, include the copyright notice for the Library among these notices, as well as a reference directing the user to the copies of the GNU GPL and this license document.\
{\listtext	\'95	}d) Do one of the following:\
\pard\tx940\tx1440\pardeftab720\li1440\fi-1440
\ls3\ilvl1\cf0 {\listtext	\uc0\u9702 	}0) Convey the Minimal Corresponding Source under the terms of this License, and the Corresponding Application Code in a form suitable for, and under terms that permit, the user to recombine or relink the Application with a modified version of the Linked Version to produce a modified Combined Work, in the manner specified by section 6 of the GNU GPL for conveying Corresponding Source.\
{\listtext	\uc0\u9702 	}1) Use a suitable shared library mechanism for linking with the Library. A suitable mechanism is one that (a) uses at run time a copy of the Library already present on the user's computer system, and (b) will operate properly with a modified version of the Library that is interface-compatible with the Linked Version.\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls3\ilvl0\cf0 {\listtext	\'95	}e) Provide Installation Information, but only if you would otherwise be required to provide such information under section 6 of the GNU GPL, and only to the extent that such information is necessary to install and execute a modified version of the Combined Work produced by recombining or relinking the Application with a modified version of the Linked Version. (If you use option 4d0, the Installation Information must accompany the Minimal Corresponding Source and Corresponding Application Code. If you use option 4d1, you must provide the Installation Information in the manner specified by section 6 of the GNU GPL for conveying Corresponding Source.)\
\pard\pardeftab720\sa420

\b \cf0 5. Combined Libraries.\
\pard\pardeftab720\sa320

\b0 \cf0 You may place library facilities that are a work based on the Library side by side in a single library together with other library facilities that are not Applications and are not covered by this License, and convey such a combined library under terms of your choice, if you do both of the following:\
\pard\tx220\tx720\pardeftab720\li720\fi-720
\ls4\ilvl0\cf0 {\listtext	\'95	}a) Accompany the combined library with a copy of the same work based on the Library, uncombined with any other library facilities, conveyed under the terms of this License.\
{\listtext	\'95	}b) Give prominent notice with the combined library that part of it is a work based on the Library, and explaining where to find the accompanying uncombined form of the same work.\
\pard\pardeftab720\sa420

\b \cf0 6. Revised Versions of the GNU Lesser General Public License.\
\pard\pardeftab720\sa320

\b0 \cf0 The Free Software Foundation may publish revised and/or new versions of the GNU Lesser General Public License from time to time. Such new versions will be similar in spirit to the present version, but may differ in detail to address new problems or concerns.\
Each version is given a distinguishing version number. If the Library as you received it specifies that a certain numbered version of the GNU Lesser General Public License \'93or any later version\'94 applies to it, you have the option of following the terms and conditions either of that published version or of any later version published by the Free Software Foundation. If the Library as you received it does not specify a version number of the GNU Lesser General Public License, you may choose any version of the GNU Lesser General Public License ever published by the Free Software Foundation.\
If the Library as you received it specifies that a proxy can decide whether future versions of the GNU Lesser General Public License shall apply, that proxy's public statement of acceptance of any version is permanent authorization for you to choose that version for the Library.}]]></resource><resource mime-type="text/rtf" kind="embedded" type="readme"><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1138\cocoasubrtf470
{\fonttbl\f0\fnil\fcharset0 LucidaGrande;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\pardirnatural

\f0\fs26 \cf0 MElt (Maximum-Entropy lexicon-aware tagger) is a sequence labeling software for part-of-speech tagging. It comes with additional tools, such as a lemmatizer.\
\
MElt is bundled with pre-trained POS-tagging models for French, English, Italian and Spanish.\
\
In order to train new models, you simply need a training corpus in the Brown format and, optionally, an external lexicon (one entry per line, an entry being a form, a tag and a lemma separated by tabulations). However, you will also need the MegaM tool developed by Hal Daum\'e9 III.\
\
If you use MElt, please cite Denis & Sagot (2009, 2012).}]]></resource></locale></resources><flags/><item type="file">01melt.xml</item><item type="file">02melt.xml</item><item type="file">03melt.xml</item><item type="file">04melt.xml</item><item type="file">05melt.xml</item><mod>properties.title</mod><mod>properties.customizeOption</mod></pkmkdoc>